<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39f109152ec960424fd288d36d716d47">
  <dict>
    <!--2020-03-28 10:49:57.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:49:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
